@charset "utf-8";
/* CSS Document */
.carousel {
	height: 18px;
	overflow: hidden;
	padding-left:20px;
	position:relative;
}
.carousel .prev {
	width: 5px;
	height: 3px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(prev.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	left: 0px;
	top: 4px;
}
.carousel .next {
	width: 5px;
	height: 3px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(next.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	top: 12px;
	left: 0px;
}
.carousel #prev-03.disabled {
	background: url(prev.png) no-repeat;
	cursor: default;
}
.carousel #next-03.disabled {
	background: url(next.png) no-repeat;
	cursor: default;
}
.carousel .prev:hover {
	background: url(prev.png) no-repeat;
}
.carousel .next:hover {
	background: url(next.png) no-repeat;
}
.jCarouselLite {
	width: 810px;
	height: 18px;/*必要元素*/
}
.jCarouselLite li {
	width: 810px;
	height: 18px;
	list-style:none;
}
/**********************************************/
.carousel2 {
	width:1320px;
	height:150px;
	margin:0 auto;
	position:absolute;
	top:40px;
	left:-20px;
}
.carousel2 .prev2 {
	width: 19px;
	height: 35px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(prev2.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear, opacity 200ms linear;
	-moz-transition: background 200ms linear, opacity 200ms linear;
	-o-transition: background 200ms linear, opacity 200ms linear;
	transition: background 200ms linear, opacity 200ms linear;
	left: 30px;
	top:60px;
	z-index:50;
	opacity:0.5;
}
.carousel2 .next2 {
	width:19px;
	height: 35px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(next2.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear, opacity 200ms linear;
	-moz-transition: background 200ms linear, opacity 200ms linear;
	-o-transition: background 200ms linear, opacity 200ms linear;
	transition: background 200ms linear, opacity 200ms linear;
	right: 30px;
	top:60px;
	z-index:50;
	opacity:0.5;
}
.carousel2 #prev-02.disabled {
	background: url(prev2.png) no-repeat;
	cursor: default;
}
.carousel2 #next-02.disabled {
	background: url(next2.png) no-repeat;
	cursor: default;
}
.carousel2 .prev2:hover {
	opacity:1;
	background: url(prev2.png) no-repeat;
}
.carousel2 .next2:hover {
	opacity:1;
	background: url(next2.png) no-repeat;
}
.jCarouselLite2 {
	width: 1320px;
	height:150px;/*必要元素*/
}
.jCarouselLite2 li {
	width: 400px;
	height: 150px;
	float:left;
	margin:0 20px 0 20px;
	text-align: center;
	list-style:none;
}
